Subject: MAC Clauses
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 08:02:00 -0800 (PST)

Per our meeting, attached are the current forms of MAC Clauses.  I have added 
at the end of the list, the Event of Default for change in ownership because 
I know that one comes up frequently.  Also, I don't know if you want to also 
suggest that the other trading groups work from our guaranty forms as well as 
our LC form.

The Legal heads of each of the trading groups are:

Mark Taylor:  Financial Trading
Jeff Hodge:  Physical Gas Trading
Elizabeth Sager:  Physical Power Trading
Alan Aronowitz:  Physical Global Markets (Liquids, Plastics, Coal, Emissions 
& Metals)
Julie Murray:  Physical Industrial Markets (Pulp & Paper, Steel)